Aadhaar XML Verification API

This API takes a few of the customer details and then enables you to generate the link which the customer needs to open, enter their details and an OTP will be sent to them, which they need to enter and set the password for AADHAAR XML.

POST /api/v1/kyc/aadhaar-xml/

*Sample Request :

{
    "pan_number": "<PAN number of the customer>",
    "full_name": "<Full name of the customer>",
    "mobile_number": "<Mobile number of the customer>",
    "email": "<Email ID of the customer>",
    "success_url": "<Url to which customer redirects after              successfully entering details>",
    "failure_url": "<Url to which customer redirects if failure happens>"
}
Body Params
string

PAN number of the customer

string

Full name of the customer

int64

Mobile number of the customer

string

Email ID of the customer

string

Url to which customer redirects after successfully entering details

string

Url to which customer redirects if failure happens

Responses

Language
Credentials
Basic
base64
:
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json